.head-language{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	font-size:18px;
}
.language-cent{
	position: absolute;
	top:70%;
	right: 0px;
	background: #fff;
	width:100%;
	padding:10px 10px 5px;
	box-sizing:border-box;
	z-index:999;
	font-size:14px;
	min-width:120px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	border-top: 4px solid #a6cd33;
	border-radius: 5px 5px 0 0;
}
.language-cent{
	display: none;
}
.lan-tab{
	display: block;
	font-size:14px;
	padding:5px;
	box-sizing:border-box;
	width:100%;
	border-bottom:1px solid #999;
}
.lan-tab span{
	font-size:14px;
}
.lan-tab:last-child{
	border-bottom:none;
}